<?php
$z[0]=Array("field","蒲庙月饼(绿豆月饼),蒲庙月饼(绿",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蒲庙月饼(绿豆月饼)邕宁蒲庙月饼采用传统与现代工艺制作，历年来供不应求，特别是用绿豆等原料制成的绿豆月饼既保留传统风味，又改变一般月饼食之容易上火的毛病，成为月饼新宠。,蒲庙月饼(绿豆月饼),蒲庙月饼(绿豆月饼)简介,邕宁区旅游",73,336);
$z[1][4]['name']="description";
$z[2]=Array("field","蒲庙月饼(绿豆月饼)_邕宁区蒲庙月饼(绿豆月饼)旅游",338,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蒲庙月饼(绿豆月饼)\n</p><p>　　邕宁蒲庙月饼采用传统与现代工艺制作，历年来供不应求，特别是用绿豆等原料制成的绿豆月饼既保留传统风味，又改变一般月饼食之容易上火的毛病，成为月饼新宠。<div align=center style=\"margin:0 0 0 5px\"></div>",549,815);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032033451S40-49459.gif",817,904);
$z[7][4]['name']="litpic";

?>